/* Localized versions of Info.plist keys */

CFBundleName = "GPG Schlüsselbund";
CFBundleDisplayName = "GPG Schlüsselbund";
CFBundleShortVersionString = "GPG Schlüsselbund Version 0.7.0RC2";
CFBundleGetInfoString = "GPG Schlüsselbund Version 0.7.0RC2, Copyright 2001-2005 Mac GPG Projekt.";
NSHumanReadableCopyright = "Copyright 2001-2005 Mac GPG Projekt.";
